Ce Forum passera en lecture seule en janvier 2020
Image
Merci de vous rendre sur https://community.jeedom.com maintenant pour vos prochains postes ;)

FGSD-0002 & Mode sécurisé - Paramètre 14 erreur

(anciennement dénommé plugin OpenZwave)
alfcorp
Timide
Messages : 57
Inscription : 20 avr. 2015, 23:03

FGSD-0002 & Mode sécurisé - Paramètre 14 erreur

Message par alfcorp » 13 nov. 2016, 13:21

Bonjour,

J'ai essayé aujourd'hui de remettre en ordre ma conf domotique sur laquelle j'avais des erreurs... :-)
Ma conf : Jeedom Mini+, dernière version de tous les modules.

J'ai donc procédé à l'exclusion de mes modules FGSD-0002 pour les réinclure.
Je me suis dit que tant qu'à faire autant les mettre en mode sécurisé. L'inclusion s'est bien passée mais quand je veux appliqué la modification des mes paramètres sur le module, le paramètre 14 (Associations in Z-Wave network security mode) ne passe pas. Il reste en jaune dans la console et je n'arrive pas à le faire passer.
J'ai essayé d'exclure de nouveau le module, de lui faire un reset via le bouton central comme expliqué dans la doc et de le réinclure mais rien n'y fait. Ce paramètre reste maintenant en jaune ! même en essayant de le réinclure en mode non sécurisé, il reste en jaune. Bref, j'ai deux modules qui sont dans cet état là maintenant.
J'ai fait le test de faire l'inclusion en mode non sécurisé (d'entrée de jeu) et là pas de problème.
est ce que qq un à une idée de comment je peux remettre à zéro éventuellement ces modules ou y a t'il qq chose à faire dans Jeedom ?
Pour info, j'ai ce log qui remonte dans le log zwave :
2016-11-13 12:07:17.453 Error, Node033, ERROR: Dropping command, expected response not received after 1 attempt(s)
En attedant une éventuelle réponse, je vais les mettre hors service electrique pendant une bonne heure et réessayé.

Merci pour vos lumières.

Alf

Avatar de l’utilisateur
nechry
Actif
Messages : 9644
Inscription : 24 juin 2014, 20:07
Localisation : Suisse
Contact :

Re: FGSD-0002 & Mode sécurisé - Paramètre 14 erreur

Message par nechry » 15 nov. 2016, 21:52

Le module refuse la Paramètres, c'est probablement un problème dans le fichier de configuration et ou d'une version de firmware non compatible avec ce Paramètres.


Sent from my iPad using Tapatalk
As-tu consulté la documentation avant de poser ta question?
Les demandes de support en MP ne seront pas traité mais j'accepte les dons paypal.me/nechry
Visiter mon blog http://nechry-automation.ch/

Répondre

Revenir vers « Plugin Z-Wave »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 2 invités